Dev Team Issues Warning to iPhone Jailbreakers or Unlockers to Avoid Upgrading to iPhone OS 3.1.2

News | Monday October 5 2009 6:48 AM | Comments (0) Tags: , , , , , , ,

WARNING! At 10.20AM PDT on October 8th 2009 Apple released the 3.1.2 version (7D11) of the iPhoneOS.
If you care about your jailbreak and unlock, don’t update your device – 3G and 3G(S) owners should pay particular attention to this warning.
PwnageTool and redsn0w are not yet compatible with 3.1.2
There is no estimated release time for compatible tools (please don’t bug us about this).
for Mac to allow iPhone 2G,
to upgrade to iPhone 3.1. PwnageTool also allowed users to preserve their iPhone ’s baseband from getting updates to 05.11.07, which comes bundled with iPhone OS 3.1 so that they can unlock their iPhone .
will work with iPhone OS 3.1.2.
iPhone Dev Team should ideally be able to release a new version of PwnageTool, which works with iPhone OS 3.1.2.
,one of the members of the Sn0wBreeze team porting PwnageTool to Windows has confirmed this via Twitter:
“Confirmed: 3.1.2 has the Same IVS/KEYS! Close one! 🙂 EXTREMELY EASY TO UPDATE PWNAGETOOL.”
We’ll keep you posted if we get any update from the iPhone Dev Team or Geohot or Sn0wBreeze team.

No Comments »

No comments yet.

RSS feed. TrackBack URI

Leave a comment

You must be logged in to post a comment.